<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@25863=63</action>
      <action>maincpu.pb@2586F=01</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pw@2C216=0258</action>
    </script>
  </cheat>

  <cheat desc="Infinite Move Time">
    <script state="run">
      <action>maincpu.pb@2C213=52</action>
    </script>
  </cheat>

  <cheat desc="Infinite Move Power">
    <script state="run">
      <action>maincpu.pb@4125F=A0</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Energy PL1"> <comment>May not fill energy bar for ALL vehicles</comment>
    <script state="run">
      <action>maincpu.pw@4126A=04B0</action>
    </script>
  </cheat>

  <cheat desc="Drain All Energy Now! PL1"> <comment>May need to repeat to kill</comment>
    <script state="on">
      <action>maincpu.pw@4126A=0001</action>
    </script>
  </cheat>

  <cheat desc="Infinite Energy PL2"> <comment>May not fill energy bar for ALL vehicles</comment>
    <script state="run">
      <action>maincpu.pw@416D2=04B0</action>
    </script>
  </cheat>

  <cheat desc="Drain All Energy Now! PL2"> <comment>May need to repeat to kill</comment>
    <script state="on">
      <action>maincpu.pw@416D2=0001</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
